
/* PRAXES */

	body {margin: 0px; padding-top: 85px; background-color: #f4f4f4;} img {border: none;} .editar {vertical-align: middle; float: right; margin: 25px;} .editar a {color: #999999;}
	::selection {background-color: #565656; color: white} iframe {max-width: 100%; margin: 10px auto; display: table;}
/* TRANSIÇÃO HOVER SUAVE */ 

	* {box-sizing: border-box;	font-family: Open Sans, Verdana, Arial, sans-serif;	text-decoration: none; transition: all .2s ease; -webkit-transition: all .2s ease; }

	div, span, section {}
	section { display: table; width: 100%;}
	.metaslider {margin: auto;}


/* BARRA DE ROLAGEM */

  ::-webkit-scrollbar {float: right; position: fixed; top: 0; right: 0; box-shadow: 0 0 15px rgba(0,0,0,.5); width: 5px; background: #222222;} ::-webkit-scrollbar-button{  } ::-webkit-scrollbar-track {} ::-webkit-scrollbar-track-piece {  } ::-webkit-scrollbar-thumb { box-shadow: 0 0 15px rgba(0,0,0,.5); background: #D2D2D2;} ::-webkit-scrollbar-corner { } ::-webkit-resizer {  }


/* GUIAS */

	.wrap {max-width: 1005px; margin: 20px auto; display: table;}
	.wrap-gradient {max-width: 1006px; margin: auto; height: 150px; background: linear-gradient(transparent, white);}
	.col-tripla {width: 985px; float: left; margin: 0 10px;}
	.col-dupla {width: 650px;float: left; margin: 0 10px;}
	.col-simples {width: 315px; float: left; margin: 0 10px;}
	.col-mini {width: calc(315px / 2 - 20px)}
	.middle-width {width: 482.5px; float: left; margin: 0 10px;}

/* TEXTOS */

a, h1, p, h2, h3, img {-moz-transition: all 0.25s;	-webkit-transition: all 0.25s;	transition: all 0.25s; color: #5d5d5d; max-width: 100%; height: auto;}

h1 {
	color: #354fa2;
	font-size: 25pt;
	margin: 1.2em 0 .5em 0;	
}

h2 {
	font-weight: bold;
	margin: 2em 0 -15px 0;
}

h3 {

}

p {
	color: #5d5d5d;
	display: block;
	font-size: 15pt;
	line-height: 1.5;
}

li {color: #5d5d5d;}

a {
	color: #A02929;
}

a:hover {
	color: #CC3232;
}

.white {background-color: white;}
.white-text {color: white;} .green-text {color: #10aaaa;} .gray-text {color: #8b8b8b;}
.white-box {background-color: white;}

.conteudo {
	display: table;
	padding-bottom: 50px;
}

.cover {
	background-size: cover;
	background-repeat: no-repeat;
	background-blend-mode: multiply;
}

.padding {padding: 100px 0;}

/* SCROLL AVISO */

span.scroll {z-index: 3; opacity: 0.5;	position: absolute; top: calc(100vh - 150px); left: calc(50% - 50px); border-radius: 50%;	background-color: white;	margin: auto;	height: 100px;	width: 100px;	background-image: url(../img/scrolling_mousewheel.gif); 	background-blend-mode: multiply;	background-size: cover;	background-repeat: no-repeat;	transition: all .5s;	transform: scale(1);}

/* HEADER OBSERVAVOZ AZUL */

.header-2 {
	display: table;
	background-image: url(../img/fundo-header.png);
	width: 100%;
	height: 150px;
	background-color: #324f9c;
	z-index: 999;
}

.header-2 .wrap {
	margin: 40px auto;
}

/* PAG INICIAL */

.tela-1 {
	z-index: 2;
	position: relative;
	top: -150px;
	margin-bottom: -150px;
	background-image: url(../img/observavoz-fundo-t1.png);
	height: calc(100vh - 85px);
	background-color: #324f9c;
	background-attachment: fixed;
	background-blend-mode: multiply;
	background-size: cover;
	padding: 30vh 20px;
}

.logo-t1 {
	display: table;
	margin: 0 auto;
}

.box-t1 {
	background-color: rgba(255,255,255,.15);
	max-width: 890px;
	border: 2px solid white;
	margin: 20px auto;
	padding: 10px;
}

.box-t1 p {
	text-align: center;
	color: white;
	font-size: 21px;
}

.botao-t1 {
	width: 33.3333%;
	height: 33vw;
	background-color: #ed7054;
	padding: 10vw 80px;
	float: left;
}

a:hover .botao-t1 {
	background-color: #e55434;
}

.botao-t1 p {
	font-size: 25px;
	color: white;
	text-align: center;
}

#aula-t1 {
	background-image: url(../img/aula-t1.png);
}

#espera-t1 {
	background-image: url(../img/espera-t1.png);
}

#dicio-t1 {
	background-image: url(../img/dicio-t1.png);
}

.sobre-t1 a {
	color: #444444;
	font-size: 22px;
	font-weight: bold;
	border: 2px solid #444444;
	padding: 5px 20px;
	margin-bottom: 10px;
}

.sobre-t1 a:hover {
	color: #e55434;
	border: 2px solid #e55434;
}

.sobre-t1 p {
	text-align: left;
}


/* LISTA DE PUBLICAÇÃO */

.archive-list {
	/*opacity: .7;*/
	background-color: white;
	border: 1px solid #c2c2c2;
	border-radius: 10px;
	margin: 20px auto;
	padding: 20px 30px;
}

.archive-list h2, .archive-list p {
	margin: 0;
}

a:hover .archive-list {
	opacity: 1;
	transform: scale(1.01);
}

/* DICIONÁRIO DA VOZ */

.dicio-list, .dicio-ver {
	color: #444444;
    font-size: 40px;
    font-weight: bolder;
    margin: 10px;
    float: left;
    padding: 10px 25px;
    text-align: center;
}

.dicio-list {
	/*width: calc(16% - 20px);*/
}

.dicio-arch h2::first-letter {
  font-size: 2rem;
  font-weight: bold;
  color: #354fa2;
  margin-right: 5px;
}

/* BOTAO MAIS */

a.botao-mais {
	position: relative;
	left: calc(100% - 10px);
	bottom: -25px;
	border-radius: 50%;
	padding: 6px 18px;
	background-color: #324f9c;
	color: white;
	font-size: 30px;
	font-weight: bold;
}

a.botao-mais:hover {
	background-color: #163372;
}

/* SALA DE AULA // SALA DE ESPERA */

.box {
	width: 100%;
	display: table;
	background-color: white;
	border: 1px solid #c2c2c2;
	border-radius: 10px;
	margin: 20px auto;
	padding: 20px 30px;
}

.box h2 {
	margin: 0 0 10px 0;
}

a.video {
	width: calc(33% - 18.5px);
	margin: 10px;
	float: left;
}

a:hover.video {
	transform: scale(1.03);
}

.video h1 {
	color: #324f9c;
	font-weight: normal;
	font-size: 15px;
	margin: 5px 0;
}

.video img {
	width: 100%;
	height: auto;
}

.video p {
	margin: 0 0 10px 0;
	font-size: 12px;
	text-align: left;
}

.icon-salas {
	margin: 10px auto;
	background-size: cover;
	width: 110px;
	height: 110px;
}

a:hover.botao-salas {
	transform: scale(1.02);
}

.botao-salas h1 {
	margin: 10px 0;
	text-align: center;
}
#jogos {
	background-image: url(../img/icon-game.png);
}

#quizes {
	background-image: url(../img/icon-quiz.png);
}

#publicacoes {
	background-image: url(../img/icon-pdf.png);
}

/* SINGLE - PAGE */

.single {
    min-height: calc(100vh - 600px);
}

/* IMAGEM PUBLICAÇÃO */

.alignleft {
	float: left;
    margin: 0.5em 1em 0.5em 0;
}

.alignright {
	float: right;
    margin: 0.5em 0 0.5em 1em;
}

figure.aligncenter, .wp-block-image {
	margin: 10px auto !important;
}

.aligncenter img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

/* botao */

.botaovoltar {
	margin: 20px 10px 20px 0;
	float: left;
	display: table;
}

.botaovoltar p {
	font-family: Arial;
	font-size: 13px;
	margin: 0;
	background-color: #444444;
	color: white;
	text-align: center;
	padding: 10px 30px;
	float: left;
}

.botaovoltar p:hover {
	background-color: #324f9c;
}

/* search */

.search-box {
}

.search {
}

.search-form {
	float: right;
	padding: 0 5px 0 0;
	height: 30px;
	margin: 35px 0;
	border-radius: 5px;
	border: 1px solid #8e8e8e;
}

input.busca {
	width: 150px;
	padding-left: 10px;
	height: 100%;
	border: none;
	background-color: transparent;
}

button.pesquisa {
  width: 17px;
  min-height: 17px;
  height: auto;
  background: url(../img/search-icon.png);
  background-size: 100%;
  border: none;
  vertical-align: middle;
  cursor: pointer;
}

/* RODAPÉ */

footer {
	padding: 50px 0;
	background: #113F5E;
}

footer p {
	font-size: 15px;
	color: white;
}

.marcas-rodape {
    margin-top: 20px;
}

.marcas-rodape img {
	display: table;
	margin: 0 auto;
}

.footer-mobile {
	display: none;
}

/* MENU TOPO */

.barramedicina {
	width: 100%;
	display: table;
	height: 15px;
	background-color: #D5ED9A;
}

.barramedicina span {
	float: right;
	margin-right: 8px;
}

.barramedicina a {
	color: #646464;
	text-transform: uppercase;
	font-size: 9px;
	padding: 5px 10px;
	line-height: 2;
	line-height: right;
	
}

.barramedicina a:hover {
	background-color: #B1C967;
	color: white;
}

.entry-header {
	display: none;
}

#limite-header {
	margin: 0 auto;
	max-width: 1280px;
}

header {
  height: 85px;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background: white;
  z-index: 10;
  box-shadow: 0px 3px 15px rgba(0,0,0,0.1);
}


header img:hover {

	opacity: 0.7;

   -moz-transition: all 0.25s;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;

}


.cabecalho {
}

.icone-cabecalho {
	margin: 7px 30px 0 0;
	float: left;
}

#menu-top {
}

#menu-top li {
  list-style: none;
  float: left;
}

#menu-top ul {
	margin: 5px 0 0 0;
	float: right;
	text-align: center;
	padding: 0;
}

#menu-top ul a {
    text-transform: uppercase;
    padding: 24px;
    font-family: Open Sans, Helvetica, Arial, sans-serif;
    font-size: 15px;
    color: #ed7054;
    line-height: 1;
}

#menu-top ul a:hover {
  color: #324f9c;
  border-bottom: 5px solid #ed7054;
}

header nav {
	width: 100%;
	height: 50px;
	padding: 30px 0;
	background: linear-gradient(to right, transparent, white, transparent);
}


#control-nav {
  display: none;
}


#control-nav:checked ~ .control-nav-close {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
 
#control-nav:checked ~ nav {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

/* EXIBIR CONTEÚDO */

.only-mobile {
  display: none;
}

.only-pc {
  display: inherit;
}
